<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Newport Cliff Walk | Places</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>

    <nav>
      <a href="index.html"><span aria-hidden="true">🧭</span>
        Places
      </a>
    </nav>

    <h1>Newport Cliff Walk</h1>

    <p class="place-img">
      <img alt="A rocky cliff along the right, with gentle waves lapping against them from the right. Mansions are set back along the top of the cliff." src="https://cdn.gomakethings.com/academy/places/cliff-walk.jpg">
    </p>

    <p class="place-description">A somewhat dangerous, 3.5 mile walk along the mansion-adorned cliffs of Newport. Spectacular views.</p>

    <p class="place-contact">
      <em>175 Memorial Blvd, Newport, RI 02840</em><br>
      <a href="https://www.newport-discovery-guide.com/newport-cliff-walk.html">https://www.newport-discovery-guide.com/newport-cliff-walk.html</a>
    </p>

    <div data-controls="cliff-walk"></div>

    <script src="index.js"></script>
  </body>
</html>